/*ffr*/
/*last edited: 2011-08-31 - suu - Reiter-Reload*/
/*last edited: 2011-05-31 - 22:40 - ffr Print*/

body {width:98%; margin:0; padding:0 1%; background:#fff; color:#000; font-family:Arial; font-size:10pt;}

div {height:auto !important; pos-ition:static !important;}

#headArea .b-S a img {}

#headArea .b-M,#headArea .b-XS,#topArea,
#leftArea,#footerArea ul,
.obTb,.g-XL .obFo .b-XS ,
.g-XS,
.slide img,.tabNa,
.aPri,.more {display:none;}

h1,h2,h3 {margin:10px 0 0;}
.paG     {margin:12px 0 0;}

.sliderNav {padding:18px 0 12px;}
.sliderNav .tipM {display:inline; margin:12px 12px 0 0;}
.sliderNav {display:none;}
.slide {position:relative !important;}
.poOb h3 br      {display:none;}


/*
.coOb a     {}
.coOb img   {margin:14px 12px 0 0;}
.coOb h3    {margin:12px 0 6px;}
.coOb .rTxt {margin:3px 12px 0 0;}
*/

#mainArea .coOb    {position:relative !important; border:1px solid #fff;}
/*id-167196,*/
.f-90 .coOb        {height:82px !important;}
.f-90 .coOb[class] {height:auto !important; min-height:82px !important;}
.f-90 h3,
.f-90 .rTxt        {padding:0 0 0 102px;}
.f-90 .noI         {padding:0;}
.f-90 .coOb h2     {position:absolute; bottom:12px;}
.f-90 .coOb a      {position:absolute; top:12px;}
/*id-167196,*/
.f160 .coOb        {height:137px !important;}
.f160 .coOb[class] {height:auto !important; min-height:137px !important;}
.f160 .rTxt        {padding:0 0 0 172px;}
.f160 .noI         {padding:0;}
.f160 .coOb a      {position:absolute; top:12px;}

.tabCo h2       {display:none;}
.tabCo .coOb h2 {display:inline-block;}

#footerArea .paG {margin:24px 0 0; font-weight:bold; font-size:10px; text-align:right;}

.box {position:relative !important;}
#innerArea .box .sV,
#footerArea .box .sV,
#innerArea .bZ .sV,
.obBo .paOb,.ttSpan,
.obBo .coOb           {-pie-background:linear-gradient(transparent, transparent); behavior:url('/tsip/servlet/blobshorturl/LayoutV1/un/PIE.htc/blobBinary/PIE.htc'); position:relative !important; zoom:1;}
/*
#innerArea .box .sV,
#footerArea .box .sV,
#innerArea .bZ .sV,
.obBo .paOb,.ttSpan,
.obBo .coOb            {-pie-background:linear-gradient(transparent, transparent); behavior:url('/tsip/servlet/blobshorturl/LayoutV1/un/PIE.htc/blobBinary/PIE.htc');}
   */

/* Anpassung fuer Reload-Reiter (SUU) */
.tabBox .ui-tabs-hide {display:none !important;}
#innerArea .tabBox .tabCo.inactive {display:none;}
iframe {display:none;}

/*produced*//*by*//*ffr*/